baseUrl: https://fornix.hel1.oceanbox.io
drupalUrl: http://drupal

replicaCount: 1
ingress:
  enabled: true
  className: "nginx"
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-production
    nginx.ingress.kubernetes.io/backend-protocol: HTTP
    nginx.ingress.kubernetes.io/ssl-redirect: "true"
    oceanbox.io/expose: internal
  hosts:
    - host: fornix.hel1.oceanbox.io
      paths:
        - path: /
          pathType: ImplementationSpecific
  tls:
    - hosts:
        - fornix.hel1.oceanbox.io
      secretName: fornix-tls
volumes:
  - name: appsettings
    configMap:
      name: fornix-appsettings
volumeMounts:
  - name: appsettings
    mountPath: "/app/appsettings.json"
    readOnly: true
    subPath: appsettings.json
